<p>{{ 'common.mail.hello'|trans }},</p>

<p>{{ 'cert_add_result.mail.message_intro'|trans }}</p>
<ul>
    <li>{{ 'cert_add_result.mail.cert_valid_until'|trans }} <strong>{{ cert_valid_to }}</strong>.</li>
    <li>{{ 'cert_add_result.mail.cert_password'|trans }}</li>
    <li>{{ 'cert_add_result.mail.cert_number'|trans }} {{ cert_serial_number }}</li>
</ul>
<p>{{ 'cert_add_result.mail.cert_import_help'|trans }}</p>

<p>--</p>
<p>{{ app_name }}</p>
